<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.482000350952</MDI>
      <MDI key="STATISTICS_MEAN">-9.7363023512259</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.746999740601</MDI>
      <MDI key="STATISTICS_STDDEV">6.4049777422699</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
